latex.unicode.use
Prev | Pagination and General Styles | Next

## latex.unicode.use

`latex.unicode.use` — Use passivetex unicode support?

## Synopsis

          <xsl:param name="latex.unicode.use">0</xsl:param>

## Description

Set to 1 the passivetex unicode support is included, allowing to handle a wider range of Unicode characters (like cyrillic).

Prev | Up | Next
latex.encoding | Home | latex.output.revhistory